Bug 10900 - Installer does not handle HW RAID sets for writing bootstrap
Summary: Installer does not handle HW RAID sets for writing bootstrap
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 6.2
Hardware: alpha
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-04-18 18:54 UTC by harry.heinisch
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-16 15:34:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description harry.heinisch 2000-04-18 18:54:40 UTC
Compaq will discuss at a later date concerning supporting of HW RAID on
Alpha platforms.

Comment 1 Michael Fulbright 2000-06-16 15:34:18 UTC
Fix passed to compaq via support channels.


Note You need to log in before you can comment on or make changes to this bug.